{
  "detailer_id": "dark_eye_detail_illus_1484892",
  "detailer_name": "Dark Eye Detail Illus 1484892",
  "prompt": "close-up, looking_at_viewer, eye_focus, long_eyelashes, glaring, glowing_eyes, highres",
  "lora": {
    "lora_name": "Illustrious/Detailers/dark_eye_detail_illus_1484892.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.9,
    "lora_triggers": "eye_focus, dark_eye_focus, matte_eyedetail, stylized_glossy_eyedetail"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}